@charset "utf-8";
/* Info
 ========================================================================== */
/**
    * 1. Writer: DongGeun Lee. (Weaverloft Corp.)
    * 2. Production Date: 2025-08
    * 3. Client: AutoSeed
 */

/* 고객지원 공통 */
.support-sec{max-width: 1100px; margin: 80px auto 160px;}
.support-sec .tit-flex-box{display:flex; align-items: center; justify-content: space-between;}
.support-sec .tit-flex-box h3{font-weight: 700; font-size: 24px; color: var(--text-color-2);}
.support-sec .border-box{border:1px solid var(--border-color-d); border-radius:16px; padding: 26px 40px;}
.support-sec .banner-wrap .banner-box{display:flex; gap:30px; margin-top: 21px;}
.support-sec .banner-wrap .banner-box .banner-link{position: relative; width: 100%; padding: 35px 30px 40px; border:1px solid var(--border-color-d); border-radius:16px; background-color: var(--sky-blue);}
.support-sec .banner-wrap .banner-box .banner-link a{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.support-sec .banner-wrap .banner-box .banner-link h4{display:flex; align-items: center; justify-content: space-between; font-weight: 700; font-size: 22px; color: var(--text-color-2); margin-bottom: 8px;}
.support-sec .banner-wrap .banner-box .banner-link h4::after{content:""; display: block; width: 36px; height: 36px; background: url("../images/common/banner-arrow-btn-black.svg") 50% 50% no-repeat;}
.support-sec .banner-wrap .banner-box .banner-link p{font-weight: 400; font-size: 16px; color: var(--text-color-5); line-height: 1.5;}
/* .banner-link.light-blue : 관리자 only*/
.support-sec .banner-wrap .banner-box .banner-link.light-blue{background-color: var(--bg-color);}
.support-sec .banner-wrap .banner-box .banner-link.point-blue{background-color: var(--point-color);}
.support-sec .banner-wrap .banner-box .banner-link.point-blue h4,
.support-sec .banner-wrap .banner-box .banner-link.point-blue p {color: #fff;}
.support-sec .banner-wrap .banner-box .banner-link.point-blue h4::after {background: url('../images/common/banner-arrow-btn.svg') 50% 50% no-repeat;}

.support-sec .list-box{margin-bottom: 60px;}
.support-sec .list-box:last-of-type{margin-bottom: 0;}
.support-sec .list-box ul{margin-top: 20px;}
.support-sec .list-box ul li a{position: relative; display: inline-block; vertical-align: top; font-weight: 600; font-size: 20px; color: var(--text-color-2); }
.support-sec .list-box.faq ul li a{display: inline-block; vertical-align: top; width: 100%; padding: 10px 0 10px 28px; transition: opacity 0.3s;}
.support-sec .list-box.faq ul li a span.manrope{position: absolute; left: 0; top: 10px;}
.support-sec .link-box{margin-top: 40px;}
.support-sec .link-box.center{text-align: center;}
.support-sec .state-box.wait{background-color:var(--bg-color); color: var( --text-color-5);}
.support-sec .state-box.done{background-color: var(--sky-blue); color:var(--point-color);}
.support-sec .notice-tag{border:1px solid var(--point-color); padding: 0 16px; border-radius:30px; font-weight: 600; font-size: 16px; color: var(--point-color); line-height: 28px;}


/* 에디터 영역 (공통) */
.editor-box-area{padding:30px 20px;} 
.editor-box-area .editor-content {background: #f5f5f5; text-align: center; height: 600px; line-height: 600px; border-radius: 6px; color: var(--text-color-8); border: 1px solid var(--border-color-d);} 

/* 고객지원 메인 */
.support-main-sec .list-box.notice ul li a{display:flex; justify-content: space-between; align-items: center; padding: 10px 0;}
.support-main-sec .list-box.notice ul li a .notice-tag{ margin-right: 10px; transform: translateY(1px);}
.support-main-sec .list-box.notice ul li a .board-tit{transition: opacity 0.3s;}
.support-main-sec .list-box.notice ul li a .date{display: block; font-weight: 500; font-size: 14px; color: var(--text-color-8); margin-left: auto;}

/* 고객지원 - 검색결과 */
.search-result-sec{margin-top: 60px;}
.search-result-sec .result-txt{text-align: center; margin-bottom: 60px;}
.search-result-sec .result-txt p{font-weight: 700; font-size: 24px; color: var(--text-color-2);}
.search-result-sec .result-txt p span{color: var(--point-color);}
.search-result-sec .list-box .border-box{padding: 36px 40px;}
.search-result-sec .list-box ul li{margin-bottom: 30px;}
.search-result-sec .list-box ul li:last-of-type{margin-bottom: 0;}
.search-result-sec .list-box ul li a{width: 100%; padding: 0; transition: opacity 0.3s;}
.search-result-sec .list-box ul li a .info-txt{width: 100%; font-weight: 400; font-size: 18px; color: var(--text-color-8); margin-top: 10px; word-break: keep-all; line-height: 1.55555; white-space: normal; overflow: hidden; text-overflow: ellipsis; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; max-height: 3.1111em}
.search-result-sec .list-box.faq ul li a{padding: 0 0 0 28px;}
.search-result-sec .list-box.faq ul li a span.manrope{top: 0;}
.search-result-sec .list-box.faq ul li a .info-txt{margin-left: -28px;}

/* 고객지원 - 자주 찾는 질문 */
.faq-sec .faq-list{border-top: 2px solid var(--text-color-2);}
.faq-sec .faq-list .item .tit{position: relative; padding: 30px 20px; border-bottom: 1px solid var(--border-color-d); cursor: pointer;}
.faq-sec .faq-list .item .tit::after{content:""; position: absolute; top: 50%; right: 20px; width: 24px; height: 24px; background: url("../images/common/icon-select-arrow-8a8a9a.svg") 50% 50% / 24px no-repeat; transform: translateY(-50%);}
.faq-sec .faq-list .item.open .tit::after{background-image: url("../images/common/icon-select-arrow-up-8a8a9a.svg");}
.faq-sec .faq-list .item .tit .tag{font-weight: 700; font-size: 16px; color: var(--point-color);}
.faq-sec .faq-list .item .tit p{font-weight: 500; font-size: 20px; color: var(--text-color-2); margin-top: 10px;}
.faq-sec .faq-list .item .info{display: none; padding: 30px 20px; background: var(--bg-color); border-bottom: 1px solid var(--border-color-d);}
.faq-sec .faq-list .item .info p{font-weight: 500; font-size: 16px; line-height: 1.75; color: var(--text-color-5);}
.faq-sec .faq-list .item .info .admin-btn{display:flex; align-items: center; justify-content: flex-end;  gap:10px; padding: 20px;}
.faq-sec .faq-list .item .info:has(.admin-btn) p{padding: 30px 20px 0;}
.faq-sec .more-btn-wrap{margin-top: 60px;}
.faq-sec .banner-wrap{margin-top: 60px;}

/* 고객지원 - 자주 찾는 질문  : 관리자 only*/
.faq-form-sec {border-top: 2px solid var(--text-color-2);}
.faq-form-sec .form-wrap{border-top: 2px solid var(--text-color-2);}
.faq-form-sec .form-wrap .form-box{ padding-bottom: 30px;}
.faq-form-sec .form-wrap .flex{display:flex; align-items: center; width: 100%; gap:20px}
.faq-form-sec .form-wrap .box .input-box{position: relative; width: 100%;}
.faq-form-sec .form-top-wrap .custom-select-box .select-box {min-width:190px;}
.faq-form-sec .form-top-wrap {display: flex;align-items: center;padding: 30px 20px; gap: 6px;border-bottom: 1px solid var(--border-color-d);}
.faq-form-sec .form-wrap .drag-file-area{padding: 0 20px;}
.faq-form-sec .form-wrap .action-btn-wrap{padding-top: 30px;border-top: 1px solid var(--border-color-d); }


/* 고객지원 - 1:1 문의 목록 */
.inquiry-sec .inquiry-table-wrap table{width: 100%;}
.inquiry-sec .inquiry-table-wrap table thead tr th{position: relative; font-weight: 600; font-size: 15px; color: var(--text-color-5); background-color: var(--bg-color); text-align: center; padding: 16px 10px;}
.inquiry-sec .inquiry-table-wrap table thead tr th:first-of-type{border-radius:6px 0 0 6px}
.inquiry-sec .inquiry-table-wrap table thead tr th:last-of-type{border-radius:0 6px 6px 0}
.inquiry-sec .inquiry-table-wrap table thead tr th::after{content:""; position: absolute; top: 50%; right: 0; transform: translateY(-50%); width: 1px; height: 16px; background-color: var(--border-color-d);}
.inquiry-sec .inquiry-table-wrap table thead tr th:last-of-type::after{display: none;}
.inquiry-sec .inquiry-table-wrap table tbody tr td{font-weight: 500; font-size: 14px; color: var(--text-color-8); text-align: center; padding: 18px 10px; border-bottom: 1px solid var(--border-color-d);}
.inquiry-sec .inquiry-table-wrap table tbody tr td:first-of-type{font-weight: 600;}
.inquiry-sec .inquiry-table-wrap table tbody tr td a{position: relative; display: inline-block; vertical-align: middle; width: 100%; font-weight: 500; font-size: 16px; text-align: left; color: var(--text-color-2);}
.inquiry-sec .inquiry-table-wrap table tbody tr td.secret a{padding-left: 28px;}
.inquiry-sec .inquiry-table-wrap table tbody tr td.secret a::before{content:""; position: absolute; top: 50%; left: 0; width: 24px; height: 24px; background: url('../images/common/icon-lock.svg') 50% 50% / 24px no-repeat; transform: translateY(-50%);}
.inquiry-sec .inquiry-table-wrap table tbody tr td .state-box{line-height: 35px; padding: 0 15px; font-weight: 600; font-size: 16px; border-radius:20px;}
/* table width */
.inquiry-sec .inquiry-table-wrap table thead tr th:nth-of-type(1){min-width: 62px;}
.inquiry-sec .inquiry-table-wrap table thead tr th:nth-of-type(2){width: 100%;}
.inquiry-sec .inquiry-table-wrap table thead tr th:nth-of-type(3){min-width: 100px;}
.inquiry-sec .inquiry-table-wrap table thead tr th:nth-of-type(4){min-width: 120px;}
.inquiry-sec .inquiry-table-wrap table thead tr th:nth-of-type(5){min-width: 120px;}

/* 고객지원 - 1:1 문의 목록 : 관리자  only*/
.inquiry-sec .flex {display: flex;align-items: center;justify-content: space-between; margin-bottom: 20px;}
.inquiry-sec w.custom-select-box {min-width: 140px;}


/* 고객지원 - 1:1 문의 상세 */
.detail-sec.inquiry-detail .post-content {padding: 0 20px;}
.detail-sec.inquiry-detail .state-wrap .state-box {font-size: 16px; font-weight: 600;  padding: 8px 15px; border-radius: 19px;}
.detail-sec.inquiry-detail .post-download {margin-bottom: 20px;}
.detail-sec.inquiry-detail .answer-wrap {margin-top: 40px; padding: 30px 40px; border-top: 1px solid var(--border-color-d); background: var(--bg-color);}
.detail-sec.inquiry-detail .answer-wrap .answer-header {display: flex; align-items: center; justify-content: space-between; margin-bottom: 20px;}
.detail-sec.inquiry-detail .answer-wrap .answer-tit {font-size: 18px; font-weight: 700;  color: var(--point-color);}
.detail-sec.inquiry-detail .answer-wrap .answer-txt {font-size: 16px; font-weight: 400;  line-height: 1.75; color: var(--text-color-5);}
.detail-sec.inquiry-detail .answer-wrap .answer-date,
.detail-sec.inquiry-detail .answer-wrap .answer-txt-view {display: none;}

.detail-sec.inquiry-detail .answer-wrap.complete .answer-date {display: block; font-size: 14px; font-weight: 500; color: var(--text-color-8);}
.detail-sec.inquiry-detail .answer-wrap.complete .answer-txt-default{display: none;}
.detail-sec.inquiry-detail .answer-wrap.complete .answer-txt-view {display: block;}
.detail-sec.inquiry-detail .answer-wrap.complete .answer-txt-view h3{margin-bottom: 16px; font-weight: 700;  color: var(--text-color-2);}
.detail-sec.inquiry-detail .answer-wrap.complete .answer-txt-view p{font-size: 16px; font-weight: 400;  color: var(--text-color-5); line-height: 1.75;}


/* 고객지원 - 1:1 문의 상세 : 관리자 only */
.detail-sec.admin-inquiry-detail .answer-wrap {margin-top: 40px; padding: 30px 40px 20px; border-top: 1px solid var(--border-color-d); background: var(--bg-color);}
.detail-sec.admin-inquiry-detail .answer-wrap .answer-header {display: flex; align-items: center; justify-content: space-between; margin-bottom: 20px;}
.detail-sec.admin-inquiry-detail .answer-wrap .answer-tit {font-size: 18px; font-weight: 700;  color: var(--point-color);}
.detail-sec.admin-inquiry-detail .answer-wrap .answer-txt {font-size: 16px; font-weight: 400;  line-height: 1.75; color: var(--text-color-5);}
.detail-sec.admin-inquiry-detail .answer-wrap .answer-txt-default .textarea-box-wrap {margin-top: 10px;}
.detail-sec.admin-inquiry-detail .answer-wrap .answer-txt-default .answer-btn-wrap {display: flex; justify-content: flex-end; gap:10px; margin-top: 20px;}
.detail-sec.admin-inquiry-detail .answer-wrap .answer-date,
.detail-sec.admin-inquiry-detail .answer-wrap .answer-txt-view,
.detail-sec.admin-inquiry-detail .answer-wrap .answer-tit .answer-writer {display: none;}

.detail-sec.admin-inquiry-detail .answer-wrap.complete .answer-txt-default{display: none;}
.detail-sec.admin-inquiry-detail .answer-wrap.complete .answer-txt-view {display: block;}
.detail-sec.admin-inquiry-detail .answer-wrap.complete .answer-date {display: block; font-size: 14px; font-weight: 500; color: var(--text-color-8);}
.detail-sec.admin-inquiry-detail .answer-wrap.complete .answer-tit {display: flex; align-items: baseline;}
.detail-sec.admin-inquiry-detail .answer-wrap.complete .answer-tit .answer-writer {display: flex; position: relative; margin-left: 20px; font-size: 14px; font-weight: 600;  color: var(--text-color-5);}
.detail-sec.admin-inquiry-detail .answer-wrap.complete .answer-tit .answer-writer::before {position: absolute; left: -10px;top: 0; content: ''; background: var(--border-color-d); width: 1px;height: 16px;}
.detail-sec.admin-inquiry-detail .answer-wrap.complete .answer-txt-view h3{margin-bottom: 16px; font-weight: 700;  color: var(--text-color-2);}
.detail-sec.admin-inquiry-detail .answer-wrap.complete .answer-txt-view p{font-size: 16px; font-weight: 400;  color: var(--text-color-5); line-height: 1.75;}
.detail-sec.admin-inquiry-detail .answer-wrap.complete .answer-view-btn-wrap {display: flex; justify-content: flex-end; gap:10px; margin-top: 20px;}

/* 고객지원 - 1:1 문의 등록 */
.inquiry-form-sec .form-wrap{border-top: 2px solid var(--text-color-2);}
.inquiry-form-sec .form-wrap .form-box{ border-bottom: 1px solid var(--border-color-d); padding-bottom: 30px;}
.inquiry-form-sec .form-wrap .flex{display:flex; align-items: center; width: 100%; gap:20px}
.inquiry-form-sec .form-wrap .box{padding: 30px 20px 30px; border-bottom: 1px solid var(--border-color-d);}
.inquiry-form-sec .form-wrap .box .input-box{position: relative; width: calc(100% - 95px);}
.inquiry-form-sec .form-wrap .textarea-box-wrap{position: relative; padding: 20px; border:none}
.inquiry-form-sec .form-wrap .textarea-box-wrap textarea{height: 400px;}
.inquiry-form-sec .form-wrap .drag-file-area{padding: 0 20px;}
.inquiry-form-sec .form-wrap .action-btn-wrap{margin-top: 30px}


/* 고객지원 - 공지사항 목록 */
.notice-sec .notice-table-wrap{border-top:1px solid var(--text-color-2)}
.notice-sec .notice-table-wrap table{width: 100%;}
.notice-sec .notice-table-wrap table tbody tr.notice td{background-color: #F8FAFF;}
.notice-sec .notice-table-wrap table tbody tr td{padding: 24px 0; border-bottom: 1px solid var(--border-color-d); text-align: center; vertical-align: middle;}
.notice-sec .notice-table-wrap table tbody tr td a{width: 100%; font-weight: 500; font-size: 18px; color: var(--text-color-2);}
.notice-sec .notice-table-wrap table tbody tr td span:not(.notice-tag){position: relative; display: inline-block; vertical-align: middle; font-weight: 500; font-size: 14px; color: var(--text-color-8); margin-right: 20px;}
.notice-sec .notice-table-wrap table tbody tr td span:not(.notice-tag)::after{content:""; position: absolute; top: 1px; right: -13px; width: 1px; height: 16px; background: var(--border-color-d);}
.notice-sec .notice-table-wrap table tbody tr td span:not(.notice-tag):last-of-type{margin-right: 0;}
.notice-sec .notice-table-wrap table tbody tr td span:not(.notice-tag):last-of-type::after{display: none;}
.notice-sec .notice-table-wrap table tbody tr td .view{padding-left: 24px;}
.notice-sec .notice-table-wrap table tbody tr td .view::before{content:""; position: absolute; top: 0; left: 0; background: url("../images/common/icon-eye.svg") 50% 50% / 20px no-repeat; width: 20px; height: 20px;}
/* table Width */
.notice-sec .notice-table-wrap table tbody tr td:nth-of-type(1){min-width: 120px; font-weight: 600; font-size: 14px; color: var(--text-color-8); }
.notice-sec .notice-table-wrap table tbody tr td:nth-of-type(2){width: 100%; text-align: left;}
.notice-sec .notice-table-wrap table tbody tr td:nth-of-type(3){min-width: 174px; padding-left: 0;}

/* 고객지원 - 공지사항 목록 : 관리자 only */
.notice-top-wrap.flex {display: flex; justify-content: flex-end; margin-bottom:20px;}

/* 고객지원 - 공지사항 등록 : 관리자 only */
.notice-form-sec {border-top: 2px solid var(--text-color-2);}
.notice-form-sec .form-wrap .form-box{ border-bottom: 1px solid var(--border-color-d);}
.notice-form-sec .form-wrap .form-box .form-box-top {width: 100%; border-bottom: 1px solid var(--border-color-d); }
.notice-form-sec .form-wrap .flex{display:flex; align-items: center; width: 100%; gap:20px; padding: 30px;}
.notice-form-sec .form-wrap .box .input-box{position: relative; width: calc(100% - 95px);}
.notice-form-sec .btn-wrap.action-btn-wrap {padding-top: 30px;}

@media (hover: hover){
    /* 고객지원 공통 */
    .support-sec .banner-wrap .banner-box .banner-link:hover h4::after{animation: diagonalMove 1.2s infinite ease-in-out;}
    /* 고객지원 메인 */
    .support-sec .list-box.faq ul li:hover a{opacity: 0.7;}
    .support-main-sec .list-box.notice ul li:hover a .board-tit{opacity: 0.7;}
    .search-result-sec .list-box ul li:hover a{opacity: 0.7;}
}
